
Foreman - Bug #29053

Navbar does not get rendered on hitting back button

02/18/2020 02:52 PM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 1.24.3

Triaged: No Found in Releases:  

Bugzilla link: 1782524 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7450

  

Description

Description of problem:

There is only a white space where navbar should be.

How reproducible:

with katello

Steps to Reproduce:

1. Log into foreman

2. Go to a content-views

3. Drill into the cvv  (contentview -> cv-name -> version #)

4. Click back button

Actual results:

White background that you can't exit and stuck in that submenu.

Expected results:

Back stays the same and can access the side menu.

Additional info:

If you hit refresh, it'll bring it back to old state.

History

#1 - 02/18/2020 02:55 PM - Ondřej Pražák

- File no-navbar.png added

- Subject changed from Navbar does not get rendered on hitting back button

 to Navbar does not get rendered on hitting back button

#2 - 02/20/2020 07:19 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ondřej Pražák

- Pull request https://github.com/theforeman/foreman/pull/7450 added

#3 - 05/20/2020 09:53 AM - Tomer Brisker

- Status changed from Ready For Testing to Closed

- Fixed in Releases 1.24.3 added

This was only needed on stable branch, so didn't get autoclosed.

Files

no-navbar.png 166 KB 02/18/2020 Ondřej Pražák
